import request from "@/utils/request";

// 根据年月分组查询本人工资列表
export function listUserProdGroupByYearMonth(params) {
    return request({
        url: "/app/userProd/listGroupByYearMonth",
        methods: 'get',
        params
    })
}

// 根据日期分组查询本人工资列表
export function listUserProdGroupByDate(params) {
    return request({
        url: "/app/userProd/listGroupByDate",
        methods: 'get',
        params
    })
}

// 按日查询本人工资明细
export function detailUserProdByDate(date) {
    return request({
        url: "/app/userProd/detailByDate",
        methods: 'get',
        params: {
            date
        }
    })
}

